Application: gvSIG desktop - gvSIG bugs #988
Missing Geoprocessing in Tools of menu bar
08/20/2012 10:23 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Geoprocess

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

After open gvSIG, we click on the option Tools from the menu bar and the Geoprocessing option should appear

History

#1 - 10/18/2012 04:14 PM - Ignacio Brodin
- Status changed from New to Fixed

- Assignee set to Ignacio Brodin

- Target version set to 2.0.0-rc1

| think that this bug do not happen. Please test it and set more details.

#2 - 11/15/2012 02:55 PM - Abenchara Socorro
- Status changed from Fixed to Closed
